body{
width:100%;
height:100%;
margin:auto;
padding:0px;
border-style:none;
font-size:100%;
font-family:Arial, Helvetica, sans-serif;
background-color: #F4F4F4;
background-image: url(file:///C|/Users/Daniel/Desktop/CONEFITNEW/images/bg.jpg);
background-repeat:repeat-y;
background-position:center top;
}

h1{}
h2 {color:#333;}


p{}


#corpo{
position:relative;
width:960px;	
height:600px;
margin-left:auto;
margin-right:auto;
padding:0px;
font-size:1em;
font-family: Arial, Helvetica, sans-serif;
}


#detalhe{
margin-left:5px;
margin-top:0px;
position:absolute;
z-index:-1;
}

#banner{
position:absolute;
margin:0px;
padding:0px;
height:300px;
}


#conefit-img img{
border:none;
margin-top:5px;
margin-left:15px;
padding-top:0px;
}

#telefone p{
clear:both;
position:relative;
float:left;
border-style:none;
margin: -70px 0px 0px 600px;
padding: 0px 0px 0px 0px;
font-size:3em;

}


#facebook img{
clear:both;
position:absolute;
border-style:none;
margin: 15px 0px 0px 880px;
padding: 0px 0px 0px 0px;
}



#left{
margin:0px;
padding:0px;	
width:300px;
float:left;

}

#menu{ 
height:360px;
margin-left:7px;
margin-top:160px;
border-radius:4px;
background:url(../images/bg_video.png) no-repeat ;
}

#textomenu {
position:absolute;
margin-top:5px;
margin-left:16px;
font-size:1.5em;
color: #FFF;
text-align:left;
padding-bottom:4px;
text-transform:uppercase;
}

#itemMenu          {position:absolute;margin:auto; padding: auto; font-size:1.5em;}
#itemMenu   ul     {list-style-type:none; margin:50px 0 10px 0px; padding:2px 0px 10px 15px; display:block;}
#itemMenu   ul li  {display:block;line-height:37px; background: url(../images/seta-menu.gif) right no-repeat; width:260px;padding-top:2px; border-bottom:1px solid #B2B765; text-transform:uppercase;}
#itemMenu   ul li  a{text-decoration:none; display:block; color: #B2B765;}
#itemMenu   ul li  a:hover {text-decoration:none; background:url(../images/seta-menu-over.gif) right no-repeat; color: #194B02; }


#video{
background:url(../images/bg_video.png) no-repeat top;
margin: 20px 0px 0px 0px;
padding: 10px 0px 0px 15px;
height:380px;
}

#filme{
margin:40px 0px 10px 0px;
padding:0px;	
}

#textovideo {
position:absolute;
margin-top:-4px;
margin-left:4px;
font-size:1.5em;
color: #FFF;
text-align:left;
}

#video p{
width:260px;
margin:0px 10px 0px 4px;
padding:0px;
text-align:justify;
font-size:1em;
color:#333;
text-indent:20px;}

#center{
position:absolute;
clear: both;
float:right;
width:660px;
margin: 157px 0px 0px 295px;
padding:0px;
background:url(../images/bg_conteudo1.png) no-repeat top;
}


#BoxCenterOne{
margin: 50px 0px 0px 0px;
}

#texto-empresa{
width:620px;
margin:0px 0px 0px 0px;
padding::0px 0px 0 0px;	
}


#BoxCenterOne p {
color:#333;
margin-top:0px;
margin-right:4px;
margin-left:10px;
font-size:0.9em;
line-height:120%;
letter-spacing:1px;
word-spacing:1px;
text-indent:40px;
text-align:justify;
width:620px;
}

#BoxCenterOne-empresa p {
color:#333;
margin-top:5px;
margin-right:4px;
margin-left:30px;
font-size:0.9em;
line-height:120%;
letter-spacing:1px;
word-spacing:1px;
text-align:justify;
width:600px;
padding-top:10px;
}

.barra {
display:block;
text-align:center;
color:#FFF;
margin:10px 0px 0px 0px;
padding:0px;
font-size:1.4em}


.barra2  {
clear:both;
position:absolute;
display:block;
text-align:justify;
color:#FFF;
margin:16px 0px 0px 40px;
padding:0px;
font-size:1.1em}

.terra{
float:left;
margin:0px 10px 0px 20px;
position:relative;
}

.terra img{
padding:3px;
border-radius: 20px;
}

.missao{
float:left;
margin:-20px 10px 0px 40px;
position:relative;

}
.missao img{
padding:3px;
border-radius: 100px;
border:1px solid #666;
width:100px;
height:130px;
}

.logo-cgb{
float:left;
margin:15px 0px 0px 0px;
padding:0px;}

.valores{
clear:both;
float:left;
margin:-10px 0px 0px 0px;
padding:0px;
border-radius: 20px;}

#BoxCenterTwo{
margin-top:50px;
height:260px;
background:url(../images/bg_conteudo1.png) no-repeat top;
}

#boxCenterTwoCatalogo{
clear:both;
position:absolute;
margin:50px 0px 0px 0 ;
padding:10px 0px 10px 25px ;
}

#BoxCenterTwo-produtos{
margin-top:0px;
height:260px;
background:url(../images/bg_conteudo1.png) no-repeat top;
}

#boxCenterTwoCatalogo-produtos{
clear:both;
position:absolute;
margin:50px 0px 0px 0px ;
padding:10px 0px 10px 20px ;
}



.imagens-lista{
float:left;
margin:5px 10px 10px 10px;
padding:5px;
border-radius: 20px;
text-decoration:none;
text-align:center;
}
.imagens-lista img {
width:90px;
height:100px;
padding:4px;
border:0px solid #3F61A8;
border-radius: 20px;}

.imagens-lista img:hover {
background: #A0C0D5;
}

.imagens-lista-agua{
float:left;
margin:5px 10px 10px 0px;
padding:5px;
border-radius: 20px;
text-decoration:none;
text-align:center;
}
.imagens-lista-agua img {
width:90px;
height:100px;
padding:4px;
border:0px solid #439437;
border-radius: 20px;}

.imagens-lista-agua img:hover {
background: #A2BF85;
}

.imagens-lista-in{
float:left;
margin:5px 10px 10px 0px;
padding:5px;
border-radius: 20px;
text-decoration:none;
text-align:center;
}
.imagens-lista-in img {
width:90px;
height:100px;
padding:4px;
border:0px solid #DF4A32;
border-radius: 20px;}

.imagens-lista-in img:hover {
background: #F9CCB5;
}

.imagens-lista-gas{
float:left;
margin:5px 10px 10px 0px;
padding:5px;
border-radius: 20px;
text-decoration:none;
text-align:center;
}
.imagens-lista-gas img {
width:90px;
height:100px;
padding:4px;
border:0px solid #FDBE21;
border-radius: 20px;}

.imagens-lista-gas img:hover {
background: #F90;
}

.imagens-lista-pex{
float:left;
margin:5px 10px 10px 0px;
padding:5px;
border-radius: 20px;
text-decoration:none;
text-align:center;
}
.imagens-lista-pex img {
width:90px;
height:100px;
padding:4px;
border:0px solid #FDBE21;
border-radius: 20px;}

.imagens-lista-pex img:hover {
background: #666;
}


.textolistaAr {
color: #039;
}

.textolistaAgua {
color: #060;
}

.textolistaIn {
color: #C30;
}

.textolistaGas {
color:  #F90;
}

.textolistaPex {
color:  #999;
}


#footer{
float:left;
width:955px;
height:160px;
color:#333;
margin-right:auto;
margin-left:auto;
background: url(../images/rodape.png) no-repeat;
}

#rodape{
clear:both;
margin:110px 0px 0px 400px;
}


#submenu ul li {
font-size:0.9em;
list-style-type:none;
display:inline;
margin:10px;
}

#submenu   ul li  a{text-decoration: underline;color: #999; border-right:1px solid #999 ; padding-right: 20px;}
#submenu   ul li  a:hover {text-decoration: underline;color: #194B02;}





<!--==============================-->

#BoxCenterOne-galeria-ar {
width:600px;
margin:100px auto;
}

#BoxCenterOne-galeria-ar ul li{
list-style: none;
display:inline-table;
}

#BoxCenterOne-galeria-ar p {
width:600px;
padding-top:20px;
margin: 4px 0px 0px 30px;
font-size:0.9em;
line-height:120%;
letter-spacing:1px;
word-spacing:1px;
text-align:justify;
color:#039;
}

#BoxCenterOne-galeria-ar ul li img {width:100px; height:100px; margin-top:10px;}

#BoxCenterOne-galeria-ar ul li .galeria-ar{border:2px solid #3F61A8; padding:3px; border-radius: 20px;}

<!--==============================-->

#BoxCenterOne-galeria-agua {
width:600px;
margin:100px auto;
}

#BoxCenterOne-galeria-agua ul li{
list-style: none;
display:inline-table;
}

#BoxCenterOne-galeria-agua p {
width:600px;
padding-top:20px;
margin: 4px 0px 0px 30px;
font-size:0.9em;
line-height:120%;
letter-spacing:1px;
word-spacing:1px;
text-align:justify;
color: #060;
}

#BoxCenterOne-galeria-agua ul li img {width:100px; height:100px; margin-top:30px;}

#BoxCenterOne-galeria-agua ul li .galeria-agua{border:2px solid #A2BF85; padding:3px; border-radius: 20px;}


<!--==============================-->

#BoxCenterOne-galeria-in {
width:600px;
margin:100px auto;
}

#BoxCenterOne-galeria-in ul li{
list-style: none;
display:inline-table;
}

#BoxCenterOne-galeria-in p {
width:600px;
padding-top:20px;
margin: 4px 0px 0px 30px;
font-size:0.9em;
line-height:120%;
letter-spacing:1px;
word-spacing:1px;
text-align:justify;
color: #900;
}


#BoxCenterOne-galeria-in ul li img {width:100px; height:100px; margin-top:30px;}

#BoxCenterOne-galeria-in ul li .galeria-in{border:2px solid #DF4A32; padding:3px; border-radius: 20px;}


#BoxCenterOne-galeria-texto p {
width:600px;
padding-top:10px;
margin: 4px 0px 0px 10px;
font-size:1em;
line-height:120%;
letter-spacing:1px;
word-spacing:1px;
text-align:justify;
color: #333;
}



<!--==============================-->

#BoxCenterOne-galeria-gas {
width:600px;
margin:auto;
}

#BoxCenterOne-galeria-gas ul li{
list-style: none;
display:inline-table;
}

#BoxCenterOne-galeria-gas p {
width:600px;
padding-top:20px;
margin: 4px 0px 0px 30px;
font-size:0.9em;
line-height:120%;
letter-spacing:1px;
word-spacing:1px;
text-align:justify;
color: #960;
}

#BoxCenterOne-galeria-gas ul li img {width:100px; height:100px; margin-top:30px;}

#BoxCenterOne-galeria-gas ul li .galeria-gas{border:2px solid #FDBE21; padding:3px; border-radius: 20px;}


#footer-produtos{
clear:both;
float:right;
width:955px;
height:160px;
color: #B2B765;
margin:500px 0px 0px 477px;
background: url(../images/rodape.png) no-repeat;
position:absolute;
}

#rodape-produtos{
clear:both;
margin:100px 60px 0px 420px;
}


#submenu-produtos ul li {
font-size:0.9em;
list-style-type:none;
display:inline;
margin:10px;
color: #F90;
}

#submenu-produtos   ul li  a{text-decoration: underline;color: #B2B765;}
#submenu-produtos   ul li  a:hover {text-decoration: underline;color: #B2B765;}

<!-----PRODUTOS---------==========================================================>



#BoxCenterOne-galeria-obras {
width:600px;
margin:100px auto;
}

#BoxCenterOne-galeria-obras ul li{
list-style: none;
display:inline-table;
}

#BoxCenterOne-galeria-obras p {
width:600px;
padding-top:20px;
margin: 4px 0px 0px 30px;
font-size:0.9em;
line-height:120%;
letter-spacing:1px;
word-spacing:1px;
text-align:justify;
color:#039;
border-bottom:2px solid #999;
}

#BoxCenterOne-galeria-obras ul li img {width:100px; height:100px; margin-top:0px;}

#BoxCenterOne-galeria-obras ul li .galeria-obras{border:1px solid #3F61A8; padding:3px; border-radius: 20px;}


<!-----------CONTATO-------->
#BoxCenterOne-contato {
width:600px;
margin:100px auto;
}

#BoxCenterOne-contato{
list-style: none;
display:inline-table;
}

#BoxCenterOne-contato p {
width:600px;
padding-top:20px;
margin: 4px 0px 0px 30px;
font-size:1em;
line-height:120%;
letter-spacing:1px;
word-spacing:1px;
text-align:justify;
color: #333;

}

#BoxCenterOne-contato span{ text-shadow:#666;
}

#BoxCenterOne-galeria-obras ul li img {width:100px; height:100px; margin-top:0px;}

#BoxCenterOne-galeria-obras ul li .galeria-obras{border:1px solid #3F61A8; padding:3px; border-radius: 20px;}




